
@font-face {
    font-family: "rur";
    font-weight: normal;
    font-style: normal;
    src: url('rouble.eot');
    src: url('rouble.eot?#iefix') format('embedded-opentype'),
        url('rouble.woff') format('woff'),
        url('rouble.ttf') format('truetype'),
        url('rouble.svg#ALSRubl') format('svg');
}

html,
body {
    height: 100%;
    color: #444;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}




.table{
    width:auto;
}

.warning-marker{
    display:inline-block;
    height:25px;
    background-color: orange;
    text-align:center;
    padding:1px 10px;
    font-weight:bold;
}

.numFilter{
    width:100px;
}

.filter-element{
    display: inline-block;
    vertical-align:top;
    margin-right:3px;
    padding: 5px 0;
}
.filter-element label{
    display:block;
    color:gray;
    font-size:85%;
    margin:0px;
}

.nav > li > a{
    padding:10px 5px;
}

a{
    border-bottom:1px solid rgba(0,0,255,0.1);
}
a:hover, a:link, a:active{
    text-decoration:none;
}

#w2{
    margin-top:5px;
}
.navbar-brand{
    height:40px;
    padding-bottom:5px;
    padding-top:10px;
}

.navbar{
    min-height:40px;
}





.rur {
    /*
     background-image: url("../img/rur.png");
     background-repeat: no-repeat;
     background-size: 0.5em 0.7em;
     vertical-align: baseline;
     height: 1em;
     width: 1em;
    */
    font: 100%/150% 'rur',sans-serif;
}


.customerOrders,.customerFavorites{
    margin-top:20px;
    display: inline-block;
    margin-bottom: 20px;
    width: 49%;
    vertical-align:top;
}










.summary-col {
    display: inline-block;
    vertical-align:top;
}

.sum-area-cell {
    display: inline-block;
    vertical-align:top;
    width: 32%;
}
.sum-area-cell .rur{
    line-height:130%;
}
.sum-area-cell div:nth-child(1){
    /*cell title*/
    font-weight: bold;
    text-align: left;
}
.sum-area-cell div:nth-child(2){
    /*today value*/
    font-size: 3em;
}
.sum-area-cell div:nth-child(3){
    /*yesterday value*/
    font-size: 0.8em;
    color: #505050;
}


/*#tbl-last-orders td:nth-child(2),
#tbl-last-orders td:nth-child(3),*/
#tbl-last-orders td:nth-child(4){
    text-align: right;
}

#tbl-most-wanted td:nth-child(2){
    text-align: center;
}

#tbl-most-wanted td:nth-child(3){
    text-align: right;
}

#pos-summary  .panel-body{
    padding-left:0px;
    padding-right:0px;
}
.panel-body > div {
    display: inline-block;
    margin: 0  0 0 2.5%;
    width: 22%;
}

.panel-body > div.secX{
    width: 95%;
    height:300px;
}
.pos-info-title div:nth-child(1){
    font-size: 1.6em;
}
.pos-info-title div:nth-child(2){
    font-size: 0.9em;
    color: #6d6d6d;
}
.pos-info-title div:nth-child(3){
    padding-top: 10px;
    color: #6d6d6d;
    font-size: 0.9em;
}
.pos-info div:first-child{
    /*font-weight: bold;*/
    text-align: center;
}
.pos-info div:nth-child(2){
    font-size: 1.5em;
    text-align: center;
}
.pos-info div:nth-child(3){
    font-size: 0.9em;
    text-align: center;
    color: #6d6d6d;
}

@media screen and (max-width : 999px){

    .summary-col {
        display: inline-block;
        margin: 0 0 0 0;
        display: inline-block;
        margin-bottom: 20px;
        width: 100%;
        vertical-align:top;
    }

}
@media screen and (min-width : 1000px){

    .summary-col {
        display: inline-block;
        width: 46.3%;
        vertical-align:top;
    }
    .summary-col:nth-child(odd){
        margin: 0 6% 0 0;
    }
    .summary-col:nth-child(even){
        margin: 0 0 0 0;
    }
}





.summary-cell{
    padding:10px 2em 10px 0.5em;
}
.summary_attr{
    font-size:200%;
    height:40px;
    overflow:hidden;
}
.yesterday{
    color:gray;
}
.summary_pos{
    background-color:#eeeeee;
}
.currencyCell{
    white-space:nowrap;
    text-align:right;
}

.btn-group[data-toggle="buttons"] label{
    color: silver;
}
.btn-group[data-toggle="buttons"] label.active{
    color: white;
}

.flash-error{
    padding:10px;
    margin:10px 0;
    background-color:orange;
    color:white;
}
/************************************************************************
ТАБЛИЦА С ДВУМЯ ОДИНАКОВЫМИ СТОЛБЦАМИ
************************************************************************/
.tbl-col2 {
    width: 100%;
}
.tbl-col2 td {
    vertical-align: top;
    text-align: left;
}
.tbl-col2 td:first-child {
    width: 48%;
}
.tbl-col2 td:last-child {
    width: 48%;
}
/************************************************************************
ТАБЛИЦА С ДОКУМЕНТАМИ (Контрагент, Сотрудник)
************************************************************************/
.tbl-documents{
    width: 100%;
    font-size: 0.9em;
}
.tbl-documents tr td:first-child{
    width: 30px;
}
.tbl-documents tr td:last-child{
    width: 100px;
}